
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');

/* .container {
    max-width: 1240px !important;
    width: 100% !important;
} */
body{
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    padding: 0;
    
}
:root{
    --primary:#f46c21;
    --pink:#dd3870;
    --black:#2e2e2e;
    --white:#fff;

}
.nav-link{
    color: #333333;
    line-height: 47px;
    font-weight: 500;
    font-size: 16px;
    padding: 15px !important;
}
.nav-link:hover, a.nav-link.active{
color: var(--primary) !important;
}

/* header */
.carousel-caption{
    background: var(--primary);
    width: 464px;
    height: 246px;
    left: 0;
    margin: 0px;
    bottom: 0px;
    padding: 26px 41px ;
    text-align: left;
}
.carousel-caption h5 {
    font-size: 32px;
    text-shadow: none;
    font-weight: 400;
    margin: 20px 0 10px;
}
.slide-btn{
    display: none;
}
.carousel-caption a:hover{
    background: #8e8e8e;
}
.carousel-caption a{
    text-shadow: none;
    float: left;
    text-align: center !important;
    font-size: 13px;
    background: #fff;
    display: inline-block;
    padding: 10px 20px;
    text-transform: uppercase;
    color: #f46c21;
    font-weight: bold;
    border-radius: 5px;
    margin-top: 20px;
    display: block;
    text-align: left;
    margin-left: 0;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;

}
.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 15px;
    height: 15px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 100%;
}
.carousel-indicators .active {
    opacity: 1;
}

/* enquiry */
.equiry-form {
    position: absolute;
    right: 0;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999999;
    color: #fff;
    padding: 30px;
    width: 390px;
    height: 455px;
    right: 0;
    top: 50%;
    padding-top: 20px;
    transform: translateY(-50%);
}
.equiry-form  .form-control-plaintext{
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.equiry-form .col-form-label{
    color: #fff;
    opacity: 0.5;
    line-height: 30px;
    font-size: 15px;
}
.equiry-form h2{
    margin: 0px;
    padding: 10px 0px;
    margin-bottom: 17px;
    font-size:24px;
}
.equiry-form .mb-3{
    margin-bottom: 8px !important;
}
.equiry-form .row{
    align-items: center !important;
}
.equiry-form .enquire-button {
    text-transform: uppercase;
    color: #f46c21;
    font-weight: bold;
    font-size: 14px;
    border: solid 2px #f46c21;
    border-radius: 3px;
    background: transparent;
    padding: 10px 10px;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto !important;
    margin-left: 10px;
}
.equiry-form .enquire-button:hover{
    background-color: var(--primary);
    color: #fff !important;
}

/* about-us */
.about-us{
    /* padding: 60px 40px; */
    border-bottom: solid 1px #ececec;

}
.left-sec{
    padding: 60px 40px 0;
    border-right: solid 1px #ececec;
}
.left-sec h2{
    text-transform: uppercase;
    margin: 0px;
    font-weight: 500;
    color: #2e2e2e;
    font-size: 22px;
    margin-bottom: 29px;
}
.left-sec p {
    color: #6b6b6b;
    font-size: 15px;
    font-weight: 300;
    line-height: 25px;
}
.left-sec a{
    color: #f46c21;
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
}
.right-sec ul{
    list-style: none;
}

.right-border ul li i {
    color: #f46c21;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    width: 40px;
    height: 40px;
    border: 2px solid #ececec;
    background-color: #ffffff;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.right-border ul li {
    color: #2e2e2e;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.right-border ul li span img {
    width: 23px;
    padding-top: 6px;
    display: inline-block;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.right-border ul li span {
    width: 40px;
    margin: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ececec;
    border-radius: 50%;
    height: 40px;
    margin-right: 11px;
}
.service-sec {
    padding: 60px 40px;
}
.service-sec h2 {
    text-transform: uppercase;
    margin: 0px;
    font-weight: 500;
    color: #2e2e2e;
    font-size: 22px;
    margin-bottom: 29px;
}

.img-box img{
    background-color: var(--primary);
}
.img-box h5 {
    text-align: center;
    color: #2e2e2e;
    font-size: 15px;
    font-weight: 500;
    min-height: 50px;
    margin: 10px auto;
}
.main-btn{
    border-radius: 4px;
    background-color: #f46c21;
    padding: 10px 15px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    line-height: 36px;
    text-transform: uppercase;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    line-height: 1.5em;
}

.main-btn:hover, .main-btn:focus {
    text-decoration: none;
    color: #fff;
    background: #8e8e8e;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.box-card{
    background-color: var(--primary);
    padding: 60px 0;
}
.chemical-sec {
    padding: 20px 40px 60px;
}
.chemical-sec h2, .serve-sec h2{
    text-transform: uppercase;
    margin: 0px;
    font-weight: 500;
    color: #2e2e2e;
    font-size: 22px;
    margin-bottom: 29px;
}
.box-card h2{
    color: #fff;
    text-transform: capitalize !important;
    font-size: 26px;
    margin: 0px auto 8px;
    font-weight: 400;
    text-align: center;
}
.box-card h5{
    color: #fff;
    font-size: 20px;
    margin: 0px auto;
    font-weight: 400;
    text-align: center;
}
.chemical-sec p {
    color: #6b6b6b;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
    margin: 0;
    margin-top: 15px;
}
.serve-sec{
    background-color: #f5f5f5;
    padding: 40px 40px 60px;

}
.img-box-2 .img{
background-color: #ee6833;
border-radius: 100%;
height: 140px;
width: 140px;
margin: auto;
display: flex;
align-items: center;
justify-content: center;
}
.img-box-2 img{
    height: 70px;
    width: 70px;
}
.img-box-2 h5{
    
        text-align: center;
        font-weight: 300;
        font-size: 15px;
        line-height: 1.4;
        margin-top: 10px;
        margin-bottom: 21px;
    
}
footer{
    background: #2e2e2e;
    padding-top: 70px;
    padding-bottom: 52px;
    border-bottom: solid 1px #252525;
}

footer h2 {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 25px;
}
footer ul{
    list-style-type: none;
    margin: 0 ;
    padding: 0;
}
footer ul li a {
    color: #999999;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    text-decoration: none;
}
footer ul li a:hover {
    color: var(--primary) !important;
}
footer i{
    color: #fff;
}
.mid-footer li a{
    display: flex;
    gap:15px;
    align-items: center;
}
.last-footer{
    display: flex;
    gap: 20px;
    align-items: center;
}
.last-footer .fa{
    padding: 10px 14px;
    color: #fff;
    font-size: 16px;
    width: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fa-facebook{
    background:#3552a9;   
}
.last-footer li:hover .fa-facebook{
    color:#3552a9;
    background-color: #fff;   
}
.last-footer li:hover .fa-twitter{
    color:#0084b4;
    background-color: #fff;   
}
.last-footer li:hover .fa-linkedin{
    color:#0e76e8;
    background-color: #fff;   
}
.last-footer li:hover .fa-google-plus{
    color:#d34836;
    background-color: #fff;   
}
.fa-twitter{
    background: #0084b4;
    
}
.fa-linkedin{
    background: #0e76e8;
}
.fa-google-plus{
    background: #d34836;
}
.footer-last{
    background: #2e2e2e;
    color: #fff;
    padding: 10px 0;
}
.footer-last h5 {
    color: #666666;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    padding-left: 15px;
}
.middle{
    background-color: #e5e5e5;
}
.middle .container, header .container {
    background-color: #fff;
}
.right-border{
    border: none !important;
}
.hero-sec, .navbar{
    background: #2e2e2e !important;
}
/* top bar */
.top-bar .container{
    padding: 0 40px;
}
.top-bar{
    background: #2e2e2e;
display: flex;
align-items: center;

    padding:  18px 0;
}
.top-bar .row{
    align-items: center;
}
.last-footer a{
    text-decoration: none !important;
}
a{
    text-decoration: none ;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    padding: 0;
}
.header-inner-rt h4{
	color: #f46c21;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	margin-right: 0px;
    margin-bottom: 0;
}
.quote {
    background: #f46c21;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 12px;
    border-radius: 3px;
    margin: 0px;
    margin-left: 45px;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    text-align: center;
    margin-top: 3px;
}
.header-inner-rt {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.quote:hover, .quote:focus {
    text-decoration: none;
    background: #8e8e8e;
    color: #fff;
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.jumbotron {
    border-radius: 0px !important;
    background: #2e2e2e;
    color: #fff;
    margin-bottom: 0;
}
.jumbotron .container{
    padding: 50px;
    padding-left: 37px !important;

}
.jumbotron h2 {
    font-size: 50px;
    font-weight: 600;
    margin: 0px;
}
.shadow-main    {
   position: relative;
    background: #2e2e2e !important;

}
.box-bg{
    -webkit-box-shadow: 0 -12px 20px -3px rgb(0 0 0 / 30%);
    box-shadow: 0 -12px 20px -3px rgb(0 0 0 / 30%);
    padding: 0 !important;
}

/* inner pages */

.middle-2{
    background-color: #e5e5e5;
}
.middle-2 .bg-white{
    background-color: #fff;
    padding: 60px 40px;
}

.services-main-box {
    display: inline-block;
    padding-top: 35px;
}

.services-main-box:first-child{
	padding-top: 0px; 
}

.services-main-box h5 {
    background: #f1f1f1; 
    padding: 15px;
    font-size: 16px;
    margin-bottom: 30px;
}

.compay-pro{
	list-style: none;
	padding-top: 20px;
    padding-left: 20px;
}

.compay-pro li{
	color: #6b6b6b;
    margin-bottom: 15px;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.compay-pro li i{
	color: #f46c21;
    font-size: 25px;
    padding-right: 18px;
    margin: 0;
}


ul.compay-pro h4 {
    margin-bottom: 24px;
    font-size: 24px;

}



.serives-box-inset-rt-flex p{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* margin-left: 20px; */
}

.serives-box-inset-rt-flex i{
	margin: 0px;
}

.Rodent-parg {
    font-weight: 600;
    padding: 10px 0;
    font-size: 20px !important;
    margin-left: 0px !important;
}

a.second-id {
    left: 53px;
    position: absolute;
    bottom: 18px;
}

.Rodent-parg-list{
	list-style: none;
	margin-left: 0px;
    padding-left: 8px;
}

.Rodent-parg-list li{
	color: #6b6b6b;
	margin-bottom: 15px;
	font-size: 16px;
	padding-left: 15px;
}
.Rodent-parg-list-see:before{
	content: "\f105";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #f46c21;
	font-size: 25px;
	padding-right: 10px;
	margin-left: -20px;
    line-height: 0.95;
}

.serives-box-inset {
    background:var(--primary);
}
hr {
    width: 97% !important;
    margin: 0 auto;
    text-align: center;
    color:  #eee;
    border-top: 1px solid #7b7b7b;
}
.middle-2 p {
    color: #6b6b6b;
    margin-bottom: 15px;
    font-size: 16px;
}
.services-main-box .container{
    margin-bottom: 10px;
}
.serives-box-inset-rt-bottom p i {
    color: #f46c21;
    font-size: 25px;
    padding-right: 12px;
}
.accordion-button:focus {
    z-index: 3;
    border-color: 0;
    outline: 0;
    box-shadow: none;
}
/* faq */
.accordion-body {
    padding: var(--bs-accordion-body-padding-y) var(--bs-accordion-body-padding-x);
    border-top-color: #EEEEEE;
    font-size: 18px;
    padding-left: 32px;
    color: #666;
}
button.accordion-button {
    /* padding: 0; */
    border-radius: 0 !important;
    color: #797979 !important;
    background-color: #e5e5e5 !important;
    border-color: #791212;
}
.accordion-item {
    border-radius: 0 !important;
    margin-bottom: 8px;
}
.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
}


/*-----------contact---------------*/
.conatct h2 {
    margin-bottom: 20px;
}


.content > h2 {
    font-size: 26px;
    font-weight: 600;
    line-height: 32px;
    color: #4f525f;
    margin-top: 0;
    margin-bottom: 22px;
}

.contact-form .input-group {
    margin-bottom: 20px;
    border: none;
}

.contact-form .input-group .input-group-addon {
    padding: 10px 0 10px 15px;
    border: none;
    background: #ececec;
}

.contact-form .input-group .form-control, .contact-form .form-group .form-control {
    position: relative;
    background: #ececec;
    height: 45px;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-form .input-group.required:after {
    position: absolute;
    content: "*";
    color: #fe5454;
    top: -3px;
    left: auto;
    right: -10px;
}

.contact-form .input-group .input-group-addon i.fa {
    font-size: 1.25em;
    color: #b8b8b8;
    width: 20px;
}

.contact{
	padding: 60px 40px;
}

.contact-form .form-group textarea.form-control {
    min-height: 220px;
    resize: none;
    margin-bottom: 20px;
}

.contact-form button {
    background: #f46c21;
        margin-right: 15px;
    color: #fff;
    font-size: 15px;
    /* line-height: 1; */
    display: inline-block;
    text-transform: uppercase;
    border-radius: 4px;
    outline: none;
    padding: 9px 24px;
    border: none;
     -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.contact-form button:hover, .contact-form button:focus{
	text-decoration: none;
	outline: none;
	background: #8e8e8e;
	color: #fff;
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.right-section p{
	margin-bottom: 20px;
}

.right-section p i {
    margin-right: 12px;
    padding: 10px 13px;
    font-size: 15px;
    margin-left: 0px;
    background: #e5e5e5;
    width: 40px !important;
    height: 40px;
    color: #f46c21;
    text-align: center;
    padding-top: 9px;
    border-radius: 50%;
    line-height: 23px;
}

.right-section p {
	margin:  0px;
	font-size: 15px;
	padding-bottom: 20px;
	position: relative;
	font-weight: 600;
    color: #333 !important;
}

.right-section p a{
	color: #333;
}

.right-section p a:hover{
	color: #f46c21;
}

.right-section p a:hover, .right-section p a:focus{
	text-decoration: none;
}

.right-section p:nth-child(3) {
	display: -webkit-box;
	display: -ms-flexbox;
	display: inline-block;
    
}
.right-section p:nth-child(4){
	display: -webkit-box;
	display: -ms-flexbox;
	display: inline-block;
}
.address-header{
    font-style: oblique;
    vertical-align: middle;
    display: inline-block;
    
}

.office-address{
    padding-left: 52px;
    display: inline-block;
    font-weight: 600;
    color: #333 !important;

}
.fa-map-marker{
	width: 42px !important;
}


.marker-width{
	width: 48px !important;
}
.choose-input {
    border-radius: 0 !important;
    border: 0;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: #f46c21 !important;
    color: #ffffff !important;
    cursor: inherit;
    display: block;
}

/* drop down */
li.nav-item.dropdown:hover .dropdown-menu {
    display: block !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
    /* color: #fff !important; */
}
 .dropdown-menu li a:hover{
    background-color: var(--primary);
    color: #fff !important;
}
.dropdown-item.active, .dropdown-item:active{
    background-color: var(--primary);
    color: #fff !important;
}
.s-input.s-input--rounded {
    background: #ececec;
    padding: 10px 10px;
    margin-bottom: 20px;
    min-height: 67px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
input[type="radio" i] {
color: var(--primary);
}
/* .s-input > label > i { */
    /* position: relative;
    padding: 0px 5px;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    border: 2px solid #f46c21;
    margin-top: 4px;
}
 .s-input > label {
    font-weight: 400;
    color: #2e2e2e;
    font-size: 16px;
    cursor: pointer;
    display: -ms-inline-flexbox;
    display: -webkit-inline-box;
    display: inline-flex;
    text-transform: capitalize;
} 
.s-input > input {
    width: 0.5px;
    height: 0.5px;
    opacity: 0;
    position: absolute;
}  */

/* Responsive */

.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    display: flex;
    flex-wrap: wrap;
}
@media (max-width:1400px){
    .nav-link {
        font-size: 15px;
        padding: 15px 10px !important;
    }
}
@media  (min-width:767px) and (max-width:1200px){
    .nav-link {
        font-size: 14px;
        padding: 15px 8px !important;
    }
    a.navbar-brand {
        max-width: 35% !important;
    }
}
@media (max-width:1200px){
    .equiry-form {
        position: initial;
        height: auto;
        width: 100%;
        transform: none;
        padding: 60px 40px;
    }
}
@media (max-width:767px){
    .carousel-caption h5{
        text-align: center;
        /* margin: 10px 0 10px; */
        font-size: 26px;
    }
    .carousel-caption a {
        animation: none;
        text-shadow: none;
        float: none;
        text-align: center !important;
        font-size: 13px;
        transition: all ease 0.5s;
        display: inline-flex;
    }
    .equiry-form {
        position: initial;
        height: auto;
        width: 100%;
        transform: none;
        padding: 30px 40px;
    }
    .carousel-caption {
        background: #f46c21;
        width: 100%;
        height: 100;
        left: 0;
        margin: 0px;
        bottom: 0px;
        padding: 12px 20px;
        text-align: left;
        display: block !important;
        /* top: 240px; */
        /* z-index: 99999 !important; */
        position: relative;
        text-align: center;
    }

/* .carousel-caption {
    background: #f46c21ad;
    width: 100%;
    height: 100%;
    left: 0;
    margin: 0px;
    bottom: 0px;
    padding: 26px 41px;
    text-align: left;
    display: block !important;
 } */
 .jumbotron h2 {
    font-size: 30px;
    font-weight: 600;
    margin: 0px;
}
.col-md-7.content.pe-5 {
    padding: 10px !important;
}
.contact{
    padding: 0 !important;
}
.Rodent-parg-list {
    list-style: none;
    margin-left: 0px;
}
.middle-2 .bg-white {
    background-color: #fff;
    padding: 20px 20px;
}
.serives-box-inset-rt h4{
    margin-top: 20px;
}
 
}
@media (max-width:992px){

    a.navbar-brand {
        max-width: 65% !important;
        padding: 20px 0;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
        display: flex;
        flex-wrap: wrap;
    }
    .nav-link {
        color: #333333;
        line-height: 20px;
        font-size: 16px !important;
    }
    .tab-full-size .col-md-4.col-sm-4.hidden-xs {
        display: none;
    }
    .tab-full-size  .col-md-8.col-sm-8{
        width:100%;
    }
    .top-bar .container {
        padding: 0 10px;
    }
    .right-sec ul {
        list-style: none;
        padding: 0;
    }
}
@media (max-width:580px){

.header-inner-rt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    gap: 10px;
}
.quote{
    margin-left: 0;
}
.equiry-form .enquire-button{
    margin-left: 0;
    margin-top: 20px;
}
.left-sec, .service-sec, .chemical-sec, .serve-sec{
    padding: 30px 0;
}
.serve-sec .col-sm-6{
    width:50% !important;
 }
}

.accordion-button:not(.collapsed)::after {
   
    filter: invert(1) !important;
}

/* .mid-footer li:last-child a:last-child {
    display: none;
} */

.col-md-5.right-section.content p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}